body {
	font-family: 'Open Sans', 'Arial', sans-serif;
	color: #000000;
	font-weight: normal;
	background:  #efefef; /*#aac638*/
	background-image:  url(../images/pozadina.jpg);
	font-size: 12px;
	display: block;
	margin: 8px;
	overflow-y: scroll;
}
.footer {
	margin: auto;
	padding: auto;
	overflow: hidden;
	clear: both;
	position: fixed;
	bottom: 0;
	width: 100%;
}

.copyright-01__content {
	text-align: center;
	margin: 0;
	padding-bottom: 2px;
	font-size: 16px;
	line-height: 18px;
	color: #989898;
}
.copyright-01__content a {
	color: #fff;
}
.copyright-01__content a:hover {
	color: #ff8f3c;
}

.copyright-01 {
	background:  #efefef; 
	background-image:  url(../images/pozadina.jpg);
}
.copyright-01__content {
	text-align: center;
	margin: 0;
	padding-bottom: 2px;
	font-size: 16px;
	line-height: 18px;
	color: black;
}
.copyright-01__content a {
	color: black;
}
.copyright-01__content a:hover {
	color: black;
}
/****************************************/

.custom_table_header {
	text-align: center;
	border-left: dotted black 1px;
	border-bottom: dotted black 1px;
}

.custom_input_table {
	width: 80px;
	text-align: center;
}

.custom_table {
	width: 30px;
	text-align: center;
}
.poruka{
	color: #198754;
	padding-top: 5px;
	font-weight: bold;
}
.greska{
	color: red;
	padding-top: 5px;
	font-weight: bold;
}

.btn_cust_snimi_nazad {
	margin-top: 25px;
}



.login {
	min-width: 500px;
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 1rem;
	font-weight:  bold;
}
@media (max-width: 500px) {
	.login {
		min-width: 90%;
	}
}
/**********************************************/
.container_cust  {
	padding-bottom: 10px;
}

.col_cust {
	text-align: center;
}

.custom_grejanje {
	padding-bottom: 30px;
}
.fix_checkbox {
	margin-top: 30px;
	width: auto;
}
.fix_lable_checkbox {
	width: auto;
	margin-top: 20px;
}

.row_cust{
	padding-bottom: 10px;
	border-bottom: 1px solid black;
}

.col_cust_admin {
	text-align: center;
	border-left: 1px solid black;
}

.fix_radio {
	padding-top: 30px;
}

.align_text {
	padding-top: 3px;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
}
@media (max-width: 500px) {
	.mob{
		display: none;
	}
}